CREATE TABLE IF NOT EXISTS Registro
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  titulo          VARCHAR(50),
  afiliacion      VARCHAR(50),
  ciudad          VARCHAR(50),
  pais            VARCHAR(50),
  email           VARCHAR(80) NOT NULL UNIQUE,
  fechaLlegada    DATE,
  fechaPartida    DATE,
  financiacion    BOOLEAN     NOT NULL,
  invitado        BOOLEAN     NOT NULL,
  cartaInvitacion BOOLEAN     NOT NULL,
  roomingPref     VARCHAR(50),
  roommate        VARCHAR(50),
  fechaRegistro   DATETIME NOT NULL
);

CREATE TABLE IF NOT EXISTS Speakers
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  afiliacion      VARCHAR(50) NOT NULL,
  foto            VARCHAR(100)

);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto)
VALUES('Jairo','Bochi','Universidad Católica de Chile','img/speakers/jariobochi.jpg');
INSERT INTO Speakers(nombre,apellido,afiliacion,foto)
VALUES('Christian','Bonatti','Université de Bourgogne','img/speakers/cbonatti.jpg');
